<template>
    <div class="stationmap">
        <span>3</span>
    </div>
</template>
<script>
export default {
    name: "stationmap3",
    data() {
        return {

        }
    },
    mounted(){

    },
    methods:{

    }
}
</script>
<style lang="less" scoped>
    .stationmap{
        font-size: 0.1rem;

    }
</style>
